 .u-section-1 {
  background-image: linear-gradient(white, #b3b3b3);
}

.u-section-1 .u-sheet-1 {
  min-height: 112px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  background-image: none;
  font-size: 3.75rem;
  animation-duration: 2000ms;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 13px;
    margin-bottom: 13px;
  }
} .u-section-2 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 88px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  font-weight: 700;
  margin: 20px auto 20px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(233,242,250,0.4), rgba(233,242,250,0.4)), url("images/jigsaw-puzzle-with-missing-piece-missing-puzzle-pieces.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-text-1 {
  animation-duration: 2000ms;
  text-shadow: 0 0 11px rgba(76,115,151,1);
  font-weight: 700;
  background-image: none;
  font-size: 3rem;
  margin: 60px 0 -75px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-bottom: 59px;
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: linear-gradient(#b3b3b3, white);
}

.u-section-4 .u-sheet-1 {
  min-height: 438px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 130px;
  margin-top: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }
}